@font-face {font-family:Gilroy-Black;src:url(../fonts/Gilroy-Black.ttf);}
@font-face {font-family:Gilroy-Bold;src:url(../fonts/Gilroy-Bold.ttf);}
@font-face {font-family:Gilroy-ExtraBold;src:url(../fonts/Gilroy-ExtraBold.ttf);}
@font-face {font-family:Gilroy-Heavy;src:url(../fonts/Gilroy-Heavy.ttf);}
@font-face {font-family:Gilroy-Light;src:url(../fonts/Gilroy-Light.ttf);}
@font-face {font-family:Gilroy-Medium;src:url(../fonts/Gilroy-Medium.ttf);}
@font-face {font-family:Gilroy-Regular;src:url(../fonts/Gilroy-Regular.ttf);}
@font-face {font-family:Gilroy-SemiBold;src:url(../fonts/Gilroy-SemiBold.ttf);}
@font-face {font-family:Gilroy-Thin;src:url(../fonts/Gilroy-Thin.ttf);}
@font-face {font-family:Gilroy-UltraLight;src:url(../fonts/Gilroy-UltraLight.ttf);}

.desktop{display:block;}
.mobile{display:none;}

.aos-animate {will-change: transform;}

:focus-visible {outline: none !important;}
:root{
--black: #000;
 --white: #ffffff;
--marron:#c4181e;
--maroonGradient:linear-gradient(to right,  #c01f2d 0%,#ea3d35 100%);
--greenGradient:linear-gradient(to right,  #3bb448 0%,#89c43f 100%); 
--orangeGradient:linear-gradient(to right,  #ef5928 0%,#f6901d 100%); 
--maroonGradientone:linear-gradient(to right,  #e61c23 0%,#791f21 100%);
}

.purple-border{border:13px solid #62549e;}
.orange-border{border:13px solid #ef7f1a;}
.green-border{border:13px solid #0da861;}
.blue-border{border:13px solid #0c54a0;}

h1, h2, h3, h4, h5, h6{margin:0px 0px;padding:0px 0px;}

* {
box-sizing: border-box;margin:0px;padding:0px;list-style:none;}
html {scroll-behavior: smooth;}
body{font-family:Gilroy-Regular; color:#2b2a29;overflow-x: hidden;}

/*************Header-Start***************/
header {position: fixed;top: 0;left: 0;width: 100%;height: 200px;color: #fff;z-index: 1000;overflow: hidden;transition: height 0.3s ease;
background-image: url(../images/header-bg.png);background-repeat: no-repeat;background-size: cover;}
header.smaller {height: 100px;}
.logo {height: 100%;width: 505px;transition: width 0.3s ease;}
.logo img {width: 100%; height: auto;}
header.smaller .logo {width: 230px;}
/*************Header-End***************/

/*************Banner-Start***************/
.banner{width:100%;height:670px;background-image:url(../images/banner.png);background-repeat:no-repeat;background-size:100%;position:relative;top:55px;left:0px;z-index:2}
/*************Banner-End***************/

/*************About-Start***************/
.about{float:left; width:100%; height:auto;margin-top: 40px;}
.about h2{color:#e31e24;font-family:Gilroy-Bold;font-size:50px; font-weight:bold;margin:0px;padding:0px;}
.about h4{color:#2b2a29;font-family:Gilroy-Light;font-size:40px; font-weight:bold;margin:0px;padding:0px;}
.about p {float:left;font-weight: bold;font-family: 'Gilroy-Regular';font-size: 18px;line-height: 33px;text-align:justify;width:58%;letter-spacing: 0.8px;}
.about p strong{color:#e31e24;font-family:Gilroy-ExtraBold;font-weight:bold;font-size: 20px;}
.about-image{float:right;width:400px;margin-left:50px;position: relative;overflow: hidden;transition: 1s;margin-bottom:50px;}
.about-image img{width:100%;overflow: hidden;transition: 1s;}
.about-image img:hover{ filter: brightness(1.2);-webkit-transform: rotate(0) scale(1);transform: rotate(0) scale(1);box-shadow: rgb(148, 148, 148) 0px 24px 35px 0px;
 transform: translateY(-20px) !important;}
/*************About-End***************/


/*************Our-Journey-Start***************/
.journey-strip{width:100%; height:140px;background-image:url(../images/journey-strip.png);background-repeat:no-repeat;background-size:100%;}
.journey-strip h1{color: #fff;font-weight: bold;font-family: Gilroy-Bold;font-size: 40px;padding: 30px 0px;text-align: center;}
.journeyBox {max-width:1000px;height:auto;margin:0 auto;}
.journeyBox ul {margin:0px 0px;padding:0px 0px;}
.journeyBox ul li{float:left;padding:10px 10px;font-family:Gilroy-Regular;font-size:18px;font-weight:bold;line-height:33px;text-align:center;width:100%;height:auto;
text-align:justify;}
/*************Our-Journey-End***************/

/*************Why-Edu-bulletin-Exists-Start***************/
.grey-image{float:left; width:100%; height:auto;margin-top: -110px;}
.grey-image img{width:100%;}
.bulletExists-main{float:left; width:100%; height:auto;}
.bulletExists-main h1{font-family:Gilroy-Bold;font-size:40px;color:#e31e24;font-weight:bold;}
.bulletExists-main p{font-family: 'Gilroy-Regular';font-size: 25px;font-weight: bold;}
.circle-container{width:100%;height:250px;position: relative;}
.circle-container:before{content: "";width: 225px;height: 225px;background: #e6e6e6;border-radius: 50%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%); 
  box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-transition-duration: 0.5s;transition-duration: 0.5s;}
.circle-container:hover:before{background:#f3ecec;-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);box-shadow: inset 5px 5px 10px 5px #e1c1c1;}	
.circleBtn{transform: rotate(-8deg);background: #e31e24;color: #fff;width: 300px;height: 40px;position: absolute;left: 30%;top: 64px;text-align: center;font-size: 26px;padding: 0px 0px;
font-family: 'Gilroy-Medium';}
	
@-webkit-keyframes hvr-pulse-grow {
  to {-webkit-transform: scale(1.1);transform: scale(1.1);}
}
@keyframes hvr-pulse-grow {
  to {-webkit-transform: scale(1.1);transform: scale(1.1);}
}

.circleBtn:hover, .circleBtn:focus, .circleBtn:active, .circleBtn1:hover, .circleBtn1:focus, .circleBtn1:active, .circleBtn2:hover, .circleBtn2:focus, .circleBtn2:active {
-webkit-animation-name: hvr-pulse-grow;animation-name: hvr-pulse-grow;-webkit-animation-duration: 0.3s;animation-duration: 0.3s;-webkit-animation-timing-function: linear;
animation-timing-function: linear;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-direction: alternate;
animation-direction: alternate;}
.circleBtn1{transform: rotate(0deg);background: #000;color: #fff;width: 300px;height: 40px;position: absolute;left: 39%;top: 104px;text-align: center;font-size: 26px;padding: 0px 0px;
font-family: 'Gilroy-Medium';}
.circleBtn2{transform: rotate(-5deg);background: #e31e24;color: #fff;width: 450px;height: 40px;position: absolute;left: 32%;top: 156px;text-align: center;font-size: 26px;
padding: 0px 0px;font-family: 'Gilroy-Medium';}
.solution-main{display:flex;align-items:center; justify-content:center;}
.solution-grid-left{float:left; width:50%; height:auto;text-align: center;}
.solution-grid-right{float:left; width:50%; height:auto;}
.solution-grid-right ul{}
.solution-grid-right ul li{float:right;width:100%; height:160px;    transition: 1s;}
.solution-grid-right ul li:nth-child(1){background-image:url(../images/solution-right-strip1.png);background-repeat:no-repeat;background-size:80%;background-position: right;
padding: 20px 20px 0px 200px;}
.solution-grid-right ul li p{text-align: center;font-size: 22px;font-family:Gilroy-Regular;color: #fff;line-height: 28px;}
.solution-grid-right ul li:nth-child(1):hover, .solution-grid-right ul li:nth-child(2):hover, .solution-grid-right ul li:nth-child(3):hover{transform: scale(.9);
transform: translateY(-10px) scale(1.02);}	
.solution-grid-right ul li:nth-child(2){background-image:url(../images/solution-right-strip2.png);background-repeat:no-repeat;background-size:80%;background-position: right;
margin-top: -30px;padding: 20px 20px 0px 200px;text-align: center;font-size: 22px;font-family: 'Gilroy-Medium';color: #fff;line-height: 28px;}
.solution-grid-right ul li:nth-child(3){background-image:url(../images/solution-right-strip3.png);background-repeat:no-repeat;background-size:80%;background-position: right;
margin-top: -30px;padding: 20px 20px 0px 200px;text-align: center;font-size: 22px;font-family: 'Gilroy-Medium';color: #fff;line-height: 28px;}
/*************Why-Edu-bulletin-Exists-End***************/

/*************What Makes The Edu Bulletin Different-Start***************/
.bulletin-different{float: left;width: 100%;height: auto;text-align: center;}
.bulletin-different h1{font-family: Gilroy-Bold;font-size: 30px;color: #e31e24;font-weight: bold;background: #e6e6e6;width: 60%;text-align: center;display: inline-block;
padding: 5px 0px;border-radius: 40px;margin:10px 0px;    transition-duration: 600ms;transition-timing-function: ease;}
.bulletin-different h1:hover{background:#000;color:#fff;transform: scale(1.1) !important;}
.bulletin-different ul{text-align: center;display: inline-block;margin: 0px; padding: 0px;}
.bulletin-different ul li{float:left; margin:10px 10px 0px 10px;}
.hexagon1-main{float:left;height: 300px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);margin: 10px 10px;text-align: center;display: inline-block;
background:var(--maroonGradient);-webkit-transition: -webkit-transform 0.3s;transition: -webkit-transform 0.3s;transition: transform 0.3s;
transition: transform 0.3s, -webkit-transform 0.3s;}
.hexagon1-main:hover{transform: translateY(-10px) scale(1.02) !important;box-shadow: inset 5px 5px 10px 5px #b10b17;background:#e73b35;}
.hexagon1-shape-outer{height: 280px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);background: #fff;margin:10px;padding:1px}
.hexagon1-shape-inner{height: 275px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);background:var(--maroonGradient);margin:1px; color:#fff;
font-family:Gilroy-Regular;display:flex;align-items:center;justify-content:center;padding: 0px 40px;font-size: 25px;font-weight:Bold;}
.hexagon1-shape-inner:hover{background: #ab0210;text-shadow: 2px 2px 2px #333;}
.hexagon2-main{float:left;height: 300px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);margin: 10px 10px;text-align: center;display: inline-block;
background:var(--greenGradient);-webkit-transition: -webkit-transform 0.3s;transition: -webkit-transform 0.3s;transition: transform 0.3s;
transition: transform 0.3s, -webkit-transform 0.3s;}
.hexagon2-main:hover{transform: translateY(-10px) scale(1.02) !important;box-shadow: inset 5px 5px 10px 5px #075e11;background:#45b647;}
.hexagon2-shape-outer{height: 280px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);background: #fff;margin:10px;padding:1px}
.hexagon2-shape-inner{height: 276px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);
background:var(--greenGradient); color:#fff;font-family:Gilroy-Regular;margin:1px;display:flex;align-items:center;justify-content:center;padding: 0px 40px;font-size: 25px;
font-weight:Bold;}
.hexagon2-shape-inner:hover{background:#1f9d2c;text-shadow: 2px 2px 2px #333;}
.hexagon3-main{float:left;height: 300px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);margin: 10px 10px;text-align: center;display: inline-block;
background:var(--orangeGradient);-webkit-transition: -webkit-transform 0.3s;transition: -webkit-transform 0.3s;transition: transform 0.3s;transition: transform 0.3s, -webkit-transform 0.3s;}
.hexagon3-main:hover{transform: translateY(-10px) scale(1.02) !important;box-shadow: inset 5px 5px 10px 5px #f34304;background:#f68c1e;}
.hexagon3-shape-outer{height: 280px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);background: #fff;margin:10px;padding:1px}
.hexagon3-shape-inner{height: 275px;aspect-ratio: cos(30deg);clip-path: polygon(-50% 50%,50% 100%,150% 50%,50% 0);
background:var(--orangeGradient);margin:1px;color:#fff;font-family:Gilroy-Regular;display:flex;align-items:center;justify-content:center;padding: 0px 40px;font-size: 25px;
font-weight:Bold;}
.hexagon3-shape-inner:hover{background:#e14701;text-shadow: 2px 2px 2px #333;}	
.reliablebx{float:left; width:100%;text-align:center;display:inline-block;}
.reliablebx ul{width:70%;text-align: center;display: inline-block;margin:0px 0px;position:relative;background-image:url(../images/oval-shape.png);
background-repeat:no-repeat; background-size:100%;height:170px;   transition: 1s;}
.reliablebx ul:hover{transform: scale(.9);transform: translateX(-20px) scale(1.02);}
.reliablebx ul li{float:left;margin:0px 10px;width:29%;height:170px;display:flex; align-items:center;justify-content:center;color:#fff;font-size:30px;
font-family:Gilroy-Regular;font-weight:Bold;}
.reliablebx h2{font-family:Gilroy-Regular;font-size: 20px;color: #333333;font-weight: bold;border:2px solid #e31e24;width: 50%;text-align: center;display: inline-block;
padding: 5px 0px;font-weight: bold;border-radius: 40px;margin:10px 0px;    transition-duration: 600ms;transition-timing-function: ease;}
.reliablebx h2:hover{background:#e31e24; color:#fff;transform: scale(1.1) !important;}
.reliablebx p{font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;color:#333333;}
/*************What Makes The Edu Bulletin Different-End***************/

/*************Who Is It For-start***************/
.whoIs-For{float:left; width:100%; height:auto; background:#000;text-align:center;}
.whoIs-For h1{font-family: Gilroy-Bold;font-size: 35px;color: #fff;background: #e31e24;font-weight: bold;text-align: center;display: inline-block; padding: 5px 70px;border-radius: 0px 0px 20px 20px;
 margin: 0px 0px;}
.whoIs-For p{font-family: 'Gilroy-Regular';font-size: 25px;font-weight: bold;color: #e31e24;padding: 10px 0px 0px 0px;}
.whoIs-For ul{padding: 0px 0px;width: 650px;margin: 0 auto;text-align: center;display: inline-block;}
.whoIs-For ul li{align-items: center;float: left;height: auto;margin: 10px 0px;display: flex;text-align: left;width: 50%;}
.whoIs-For ul li:nth-child(even){width:45%;float:right;}
.whoIs-For ul li .icon{float:left; width:100px; height:100px;margin-right:10px;}
.whoIs-For ul li .icon img{width:100%;    transition-duration: 600ms;
    transition-timing-function: ease;}
.whoIs-For ul li .icon img:hover{transform: scale(0.9);}
.whoIs-For ul li .content{float: left;font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;color: #fff;}
.whocontent{float:left; width:100%; height:auto;text-align:center;margin:20px 0px;}
.whocontent p{ font-family: 'Gilroy-Regular';font-weight: bold;
    font-size: 20px;color: #fff;}
/*************Who Is It For-End***************/

/*************What-We-Cover-Start***************/
.whatweCover{float:left; width:100%; height:auto;text-align:center;}
.whatweCover h1{background: #c4181e;text-align: center;font-family: Gilroy-Bold;font-size: 40px;color: #fff;font-weight: bold;padding: 6px 0px;}
.whatweCover p{font-family:'Gilroy-Regular';font-size: 20px;font-weight: bold;color: #000;margin: 10px 0px;}
.whatweCover ul{display:flex; align-items:center; justify-content:center;margin:0px 0px; padding:0px 0px;}
.whatweCover ul li{width: 25%;height: 200px;padding: 7px;border-radius: 50px;margin: 30px 30px;transition-duration: 600ms !important;
 transition-timing-function: ease !important;}
.whatweCover ul li:hover{box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px;transform: scale(1.1) !important;}
.whatweCover ul li:hover p{border:6px solid #fff;}
.whatweCover ul li p{border: 2px solid #fff;width: 100%;padding: 10px 10px;margin: 0px 0px;height: 186px;border-radius: 40px;display: flex;justify-content: center;
align-items: center;color: #fff !important;font-size: 22px !important;font-family: 'Gilroy-Regular' !important;}
.whatweCover ul li:nth-child(1){background:#e41b46;}
.whatweCover ul li:nth-child(2){background:#ef7f1a;}
.whatweCover ul li:nth-child(3){background:#0c54a0;}
.whatweCover ul:nth-child(4) li:nth-child(1){background:#62549e;}
.whatweCover ul:nth-child(4) li:nth-child(2){background:#0da861;}
.whatweCover p:last-child{font-family: Gilroy-Regular;font-size: 20px;font-weight: bold;color:#333333;}
/*************What-We-Cover-End***************/

/*************Edu-Leader-Shows-Start***************/
.edu-leader-shows{float:left; width:100%; height:auto;text-align:center;}
.edu-leader-shows h1{font-family: Gilroy-Regular;font-size: 35px;color: #fff;background: #e31e24;font-weight: bold;text-align: center;display: inline-block;padding: 5px 70px;
 border-radius: 0px 0px 20px 20px;margin: 0px 0px 20px 0px;}
 .edu-leader-image{float:left; width:100%; height:auto;margin:20px 0px 20px 0px;}
  .edu-leader-image img{width:100%;}
.edu-leader-shows p{font-family: Gilroy-Regular;font-size: 20px;font-weight: bold;color: #333333;}
.edu-leader-shows p:nth-child(3){text-align:left;display:inline-block;}
.edu-leader-shows p:first-of-type{font-weight: bold;font-family: 'Gilroy-Bold';font-size: 30px;}
.text-left{text-align:left !important;}
.edu-leader-shows ul{margin:0px 0px;padding:0px 0px;text-align:center; display:inline-block;}
.edu-leader-shows ul li{float:left; width:48%;height:auto;}
.edu-leader-shows ul li:nth-child(1){float:left;background-image:url(../images/school-leadersship.png);background-repeat:no-repeat;background-position:left;background-size:100%;height:140px; margin:10px 0px 0px 0px;padding:30px 30px 0px 0px;transition: 1s;transition: 1s;transition: 1s;transition: 1s;}
.edu-leader-shows ul li:nth-child(2){float:right;background-image:url(../images/education-policy.png);background-repeat:no-repeat;background-position:right;background-size:100%;height:140px;margin:10px 0px 0px 0px;padding:30px 0px 0px 30px;transition: 1s;transition: 1s;transition: 1s;}
.edu-leader-shows ul li:nth-child(3){float:left;background-image:url(../images/future-learning.png);background-repeat:no-repeat;background-position:left;background-size:100%;height:140px;margin:-25px 0px 0px 0px;padding:30px 30px 0px 30px;transition: 1s;transition: 1s;}
.edu-leader-shows ul li:nth-child(4){float:right;background-image:url(../images/classroom-innovation.png);background-repeat:no-repeat;background-position:right;background-size:100%;height:140px;margin:-25px 0px 0px 0px;padding:30px 0px 0px 30px;transition: 1s;}
.edu-leader-shows ul li{float: left;font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;color: #000;transition: 1s;}
.edu-leader-shows ul li:hover, .edu-leader-shows ul li:nth-child(1):hover, 
.edu-leader-shows ul li:nth-child(2):hover, 
.edu-leader-shows ul li:nth-child(3):hover, 
.edu-leader-shows ul li:nth-child(4):hover
{transform: scale(.9);transform: translateY(-10px) scale(1.02);}
.eduLeaders-container{float:left; width:100%; height:auto; border-top:6px solid #000;text-align:center;margin: 40px 0px 0px 0px;}
.eduLeaders-container h1{font-family: Gilroy-Regular;font-size: 35px;color: #fff;background: #e31e24;font-weight: bold;text-align: center;display: inline-block;padding: 5px 70px;
 border-radius: 0px 0px 20px 20px;margin: 0px 0px 40px 0px;}
/*************Edu-Leader-Shows-End***************/

/*************Our-Mission-Start***************/
.ourMission-container{float:left;width:100%; height:auto; background-image:url(../images/ourMission-bg.png); background-repeat:no-repeat; background-size:100%;height: 375px;}
.ourMission-container p{float: right;color: #fff;font-size: 20px;font-family: Gilroy-Regular;max-width: 600px;padding: 30px 50px 0px 0px;display: flex;align-items: center;
justify-content: center;height: 370px;font-weight:bold;line-height:33px;letter-spacing: 0.8px;text-align: justify;}
/*************Our-Mission-End***************/

/*************About-Founder-Start***************/
.aboutFounder-main{float:left; width:100%; height:auto;padding:0px 0px;margin:50px 0px;}
.founder-image{float:right;width:40%;text-align:center;}
.photograph{float:right;width:550px;height:auto;margin:0px 50px 0px 20px;  transition-duration: 600ms;transition-timing-function: ease;}
.photograph:hover{transform: scale(1.1) !important;}
.aboutFounder-main h1{background: #c4181e;padding: 10px 50px;color: #fff;font-size: 30px;font-family: Gilroy-Regular;font-weight: bold;position: relative;width: 400px;
margin: 0px 0px 10px 0px;}
.aboutFounder-main h1:before{content: "";position: absolute;top: 0px;right: -65px;transform: translateX(-50%);width: 0;height: 0;border-left: 30px solid transparent;border-right: 34px solid transparent;
 border-top: 56px solid #c4181e;}
.aboutFounder-main h2{background: #000000;color: #fff;font-size: 25px;font-family: 'Gilroy-Regular';font-weight: bold;margin: 20px 0px 0px 0px;padding: 10px 30px;
letter-spacing: 0.5px;display: inline-block;border-radius: 10px;text-align:center}
.aboutFounder-main h3{padding: 7px 30px;color:#c4181e;font-size: 20px;font-family:Gilroy-Regular;font-weight: bold;margin:0px 0px 0px 0px;border-radius:10px;
width:100%;transition-duration: 600ms;transition-timing-function: ease;text-align:center}
.aboutFounder-main h3:hover{transform: scale(1.1) !important;}
.aboutFounder-main p{font-family:Gilroy-Regular;font-size: 20px;font-weight: bold;color: #333333;margin: 0px 50px 0px 50px;padding: 10px 0px 15px 0px;text-align: justify;
line-height: 33px;}
.aboutFounder-main p a{color:blue;text-decoration:none;}
.aboutFounder-main p:first-of-type{font-family:Gilroy-Bold;font-style:italic;}
.line{width:auto;height:2px; background:#d71c23;margin:0px 70px 0px 50px;}
.aboutFounder-main div:first-of-type{width:50%;}
/*************About-Founder-End***************/

/*************Who-We-Partner-Start***************/
.whoPartner-main{float:left; width:100%; height:auto;}
.whoPartner-main h1{background: #c4181e;padding: 10px 50px;color: #fff;font-size: 30px;font-family: 'Gilroy-Regular';font-weight: bold;position: relative;width: 450px;margin: 0px 0px;
display: inline-block;text-align: center;letter-spacing: 0.8px;transition-duration: 600ms;transition-timing-function: ease;}
.whoPartner-main h1:hover{transform: scale(1.1) !important;}
.whoPartner-main h1:before{content: "";position: absolute;top: 0px;right: -65px;transform: translateX(-50%); width: 0;height: 0;border-left: 30px solid transparent;
 border-right: 34px solid transparent;border-top: 56px solid #c4181e;}
.whoPartner-main h1:after{content: "";position: absolute;top: 0px;left: 2px;transform: translateX(-50%);width: 0;height: 0;border-left: 30px solid transparent;
border-right: 34px solid transparent;border-top: 56px solid #c4181e;}
.whoPartner-main p{font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;color: #333333;margin: 0px 50px 0px 50px;padding: 10px 0px 15px 0px;text-align: justify;
line-height: 35px;}
.whoPartner-main ul{display:flex;align-items:center;justify-content:center;}
.whoPartner-main ul li{display:flex;align-items:center;justify-content:center;font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;color: #333333;padding: 0px 80px 0px 80px;text-align:center;line-height: 33px;transition: all 1s;}
.whoPartner-main ul li:hover{transform: translateX(-20px) !important;}
.whoPartner-main ul li:nth-child(1){background-image:url(../images/partner-circle1.png); background-repeat:no-repeat;background-size:100%;width:350px;height:275px;}
.whoPartner-main ul li:nth-child(2){background-image:url(../images/partner-circle2.png); background-repeat:no-repeat;background-size:100%;width:350px;height:275px;}
.whoPartner-main ul li:nth-child(3){background-image:url(../images/partner-circle3.png); background-repeat:no-repeat;background-size:100%;width:350px;height:275px;}
/*************Who-We-Partner-End***************/

/*************We-Welcome-Start***************/
.weWelcome{float:left; width:100%; height:auto;text-align:center;}
.weWelcome h1{color: #e31e24;font-size: 30px;font-family: 'Gilroy-bold';font-weight: bold;margin: 0px 0px 0px 50px;padding: 10px 0px;letter-spacing: 0.5px;text-align:center;}
.weWelcome ul{display:inline-block;text-align:center;margin:0px 0px;padding:0px 100px;}
.weWelcome ul li{float:left;width:40%;height:40px;margin:10px 10px;position: relative;font-family: 'Gilroy-Regular';font-size: 20px;
font-weight: 600;color: #333333;padding: 5px 0px;transition: all 1s;}
.weWelcome ul li:hover{transform: translateY(-10px) !important;}
.weWelcome ul li:nth-child(1){background: #a2d9f7;}
.weWelcome ul li:nth-child(1):before{content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 0;border-left: 20px solid white;border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;}
.weWelcome ul li:nth-child(1):after{content: "";position: absolute;right: -20px;bottom: 0;width: 0;height: 0;border-left: 20px solid #a2d9f7;border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;}
  
.weWelcome ul li:nth-child(2){background: #f5b2b6;}
.weWelcome ul li:nth-child(2):before{content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 0;border-left: 20px solid white;border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;}
.weWelcome ul li:nth-child(2):after{content: "";position: absolute;right: -20px;bottom: 0;width: 0;height: 0;border-left: 20px solid  #f5b2b6;border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;}
  
.weWelcome ul li:nth-child(3){background:  #d2cde7;}
.weWelcome ul li:nth-child(3):before{content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 0;border-left: 20px solid white;border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;}
.weWelcome ul li:nth-child(3):after{content: "";position:absolute;right: -20px;bottom: 0;width: 0;height: 0;border-left: 20px solid  #d2cde7;border-top: 20px solid transparent;
border-bottom: 20px solid transparent;}
  
.weWelcome ul li:nth-child(4){background:#c3db9b;}
.weWelcome ul li:nth-child(4):before{content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 0;border-left: 20px solid white;border-top: 20px solid transparent;
border-bottom: 20px solid transparent;}
.weWelcome ul li:nth-child(4):after{content:"";position: absolute;right: -20px;bottom: 0;width: 0;height: 0;border-left: 20px solid  #c3db9b;border-top: 20px solid transparent;
border-bottom: 20px solid transparent;}
/*************We-Welcome-End***************/

/*************What-Edu-Leaders-Start***************/
.eduLeaders-heading-image{float:left;width:100%;height:auto;margin:30px 0px 0px 0px;}
.redRadius-bg{float:left;background:#e31e24;height:auto;padding:10px 10px 10px 10px;border-radius:10px;margin:0px 0px 20px 0px;transition: all 1s;min-height:250px;}
.redRadius-bg:hover p{background:#000;border:4px solid #fff;}
.redRadius-bg p{float:left;background:#e31e24;height:auto;padding:20px 20px;border-radius:10px;border:1px solid #fff;font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;
color: #fff;margin:0px 0px;line-height:33px;min-height:230px;}
.redRadius-bg p span{color:black;font-weight: bold;font-family: 'Gilroy-Bold';}
.redRadius-bg:hover p span{color:red}
.blackRadius-bg{float:left;background:#000;height:auto;padding:10px 10px 10px 10px;border-radius:10px;margin:0px 0px 20px 0px;transition: all 1s;min-height:250px;}

.blackRadius-bg p{float:left;background:#000;height:auto;padding:20px 20px;border-radius:10px;border:1px solid #fff;font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;
color: #fff;margin:0px 0px;line-height:33px;min-height:230px;}
.blackRadius-bg p span{color:red;font-weight: bold;font-family: 'Gilroy-Bold';}
.blackRadius-bg:hover p{background:#e31e24;border:4px solid #fff;}
.blackRadius-bg:hover p span{color:black}

.ouetrCarousel-container{float:left;width:100%;height:auto;background:#fff;border-radius:22px; box-shadow: 0 12px 20px #fff);margin-bottom:40px;}
.innerCarousel-container{float:left;width:100%;height:auto;background:#fff;box-shadow: inset 0 0 0 10px #ccc;
outline: 5px dotted #ccc;outline-offset: -15px;border-radius:18px;display:flex;align-items:center;justify-content:center;padding:30px;flex-wrap:wrap;}
.left-photo{float:left;width:20%; height:auto;margin-right:20px;}
.left-photo img{width:100%;height:100%;}
.right-container{float:left;width:78%;height:auto;}
.right-container p{float:left;height:auto;padding:0px 20px;font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;
color: #000;margin:0px 0px;line-height:33px;text-align:left;}
.right-container h2{float:left;height:auto;padding:0px 20px;font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;
color: #e31e24;margin:0px 0px;line-height:33px;text-align:left;width:100%;}
/*************What-Edu-Leaders-End***************/


/*************Join-Educator-Company-Start***************/
.join-educator{float:left;width:100%;height:auto;text-align:center;}
.join-educator h1{background:#e6e6e6;padding:6px 50px;text-align:center;color:#ff0000;font-size:22px;font-family:Gilroy-Regular;font-weight:bold;border-bottom:4px solid #ccc;
display:inline-block;text-align:center;border-radius:30px;margin:10px 0px 0px 0px;transition-duration: 600ms;transition-timing-function: ease;}
.join-educator h1:hover{background:#000;transform: scale(1.1) !important;}
.join-educator p{font-family: 'Gilroy-Regular';font-size: 20px;font-weight: bold;color: #333333;margin: 0px 50px 0px 50px;padding: 10px 0px 15px 0px;text-align: center;line-height: 33px;}
.join-educator ul{display:flex;align-items:center;justify-content:center;}
.join-educator ul li{margin:0px 10px;transition-duration:600ms;transition-timing-function: ease;}
.join-educator ul li:hover{transform: scale(1.1) !important;}
.join-educator ul li:nth-child(1){background:#e31e24;color:#fff;font-size:20px; font-weight:bold;font-family:Gilroy-Regular;padding:2px 30px;}
.join-educator ul li:nth-child(2){background:#000;color:#fff;font-size:20px; font-weight:bold;font-family:Gilroy-Regular;padding:2px 30px;}
.join-educator ul li:nth-child(3){background:#e31e24;color:#fff;font-size:20px; font-weight:bold;font-family:Gilroy-Regular;padding:2px 30px;}
/*************Join-Educator-Company-End***************/

/*************Footer-Start***************/
footer{float:left;width:100%;height:auto;background:#e31e24;padding:30px 0px;margin:20px 0px 0px 0px;}
footer h1{}
.footer-listing{float:left;width:21%;height:auto;margin:0px 25px 0px 25px;background-image:url(../images/footer-seprator.png);background-repeat:no-repeat;
background-size:2px;background-position:right;min-height: 115px;}
.footer-listing ul li p{float:left;color:#fff;    font-family: 'Gilroy-Regular';font-size: 17px;font-weight:bold;}
footer .footer-listing:nth-child(2) li{width:100%;}
.footer-listing h1{background:#000;text-align:center;padding:5px 40px;font-family:'Gilroy-Regular';font-size: 22px;
font-weight: 600;color: #fff;margin:0px 0px 10px 0px;display:inline-block;}
footer ul{margin:0px 0px;padding:0px 0px;}
footer ul li{float:left;color:#fff;    font-family: 'Gilroy-Regular';font-size: 17px;font-weight:bold;}
footer ul li img{margin:5px 10px 5px 0px;width:30px;height:30px;transition-duration: 600ms;transition-timing-function: ease;}
footer ul li img:hover{transform: scale(1.3);}
footer .social-icons{float:left;width:100%;}
footer .social-icons li{float:left;}
footer .social-icons li img{transition-duration: 600ms;transition-timing-function: ease;}
footer .social-icons li img:hover{transform: scale(1.3);}
footer .footer-listing:last-child{background-image:none;}


/*************Footer-End***************/

/* Pulse Grow */
@-webkit-keyframes hvr-pulse-grow {
  to {-webkit-transform: scale(1.1);transform: scale(1.1);}
}
@keyframes hvr-pulse-grow {
  to {-webkit-transform: scale(1.1);transform: scale(1.1);}
}

.hvr-pulse-grow {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.hvr-pulse-grow:hover, .hvr-pulse-grow:focus, .hvr-pulse-grow:active {-webkit-animation-name: hvr-pulse-grow;animation-name: hvr-pulse-grow;-webkit-animation-duration: 0.3s;
animation-duration: 0.3s;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;
-webkit-animation-direction: alternate;animation-direction: alternate;}

#multiItemCarousel {float:left;width:100%;height:auto;}
#multiItemCarousel .carousel-item{padding:0px 0px;}
#multiItemCarousel .carousel-control-prev,
#multiItemCarousel .carousel-control-next {background:#000;width:40px;height:40px;border-radius:50%;font-weight:bold;top:35%;margin:0px -50px;opacity:0.9}
.carousel-item {padding: 15px 0;}
.card {border-radius: 12px;background: #f8f9fa;}
.carousel-control-next-icon{background-image:url(../images/next-icon.png);background-size:15px;background-position:center center;}
.carousel-control-prev-icon{background-image:url(../images/prev-icon.png);background-size:15px;background-position:center center;}
#multiItemCarousel .carousel-control-prev:hover, #multiItemCarousel .carousel-control-next:hover{background:
#b41c17;}

/**********************vartical-Social-Icon****************/
.icon-bar {
  position: fixed;
  top: 60%;
  right: 0;
  transform: translateY(-60%);
  z-index: 1050;
}

.icon-bar a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  margin: 7px 3px;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
  overflow: visible;transition-duration: 600ms;transition-timing-function: ease;border-radius: 50%;   /* 🔥 MUST */
}
.icon-bar a:hover{transform: scale(1.2);}

.icon-bar a span {
  position: absolute;
  right: 45px;              /* 🔥 icon ke LEFT side me */
  background: inherit;
  padding: 7px 14px;
  height: 45px;
  white-space: nowrap;
  opacity: 0;
  transform: translateX(20px);  /* thoda bahar se aaye */
  transition: all 0.3s ease;
  pointer-events: none;
  border-radius: 4px 0 0 4px;
}

/* HOVER */
.icon-bar a:hover span {
  opacity: 1;
  transform: translateX(0);
}
/* COLORS */
.facebook { background: #0862f6; }
.twitter { background: #000; }
.insta { /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#6646cf+0,e6643f+50,eebb5c+100 */
background: linear-gradient(to bottom,  rgba(102,70,207,1) 0%,rgba(230,100,63,1) 50%,rgba(238,187,92,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.linkedin { background: #2d74b0; }
.youtube { background: #e61a23; }

